
 /************************************************** box_right_menu ******************************************************/

*{
  padding:0;
  border:0;} 

#nav { 
  line-height: 40px; 
  list-style-type: none;  
  width:200px; margin:0;
} 

#nav a { 
  display: block; 
  width: 200px;  
  } 

#nav a:link { 
    color:#666; 
    text-decoration:none; 
	font-weight:bold;
	font-size:15px;
    text-indent:3em;
    text-align:left;
    } 

#nav a:hover { 
    color:#FFF;
	text-decoration:none;
	font-weight:bold; 
    } 

#nav li { 
    /*float: left*/; 
    width: 200px; 
	background-image:url(../images/about/m_bg02.gif);
    display:block;
    font-weight:bold;
    font-size:15px;
    text-indent:3em;
    color:#fff;
    text-align:left;
    } 

#nav li a { 
    /*float: left*/; 
	width: 200px; 
	background-image:url(../images/about/m_bg01.gif); 
    } 

#nav li a:hover{ 
     background-image:url(../images/about/m_bg03.gif); 
	 color:#0aa8ff;
     } 

#nav li ul { 
     line-height: 30px; 
	 list-style-type: none;
	 text-align:left; 
     width: 200px; 
	 position: absolute; 
    }
	
#nav li ul li{ 
     float: left; 
	 width: 198px; 
     color:#FFF;
	 text-decoration:none;
	 font-weight:normal; 
	 font-size:14px;
     background:#0aa8ff; 
	 text-indent:4em; 
	 border-bottom:1px #ccc solid;
     } 

#nav li ul a{ 
     display: block; 
	 width: 198px;
	 text-align:left; 
	 background:#fff; 
     } 

#nav li ul a:link { 
     color:#555; 
	 text-decoration:none;
	 background:#fff; 
	 text-indent:4em;
	 font-weight:normal;
	 font-size:14px;
     } 

#nav li ul a:hover { 
      color:#0aa8ff;
	  text-decoration:none;
	  font-weight:normal;
	  font-size:14px;
      background:#ebebeb; 
      } 

#nav li:hover ul { 
      left: auto; 
      } 

#nav li.sfhover ul { 
      left: auto;
	  position:static; 
      } 

#content { 
      clear: left; 
      } 

 /**************************************************left******************************************************/

.right_1 {
	background-color: #F2F2F2;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D2D2D2;
}

.m_f1 {
	font-size: 12px;
	color:#333;
	line-height:24px;
	letter-spacing:0.8px;
}

.top_m {
     margin:20px 40px 30px 40px; 
	 padding:10px; 
	 border-bottom:1px #333 solid; 
	 text-align:right;
	 letter-spacing:1px;
	 }
.top_m_1 {
     font-size:20px; 
	 font-weight:bold;
	 color:#333;
	 }
.top_m_2 {
     font-size:16px;
	 color:#777;
	 }

.right_2 {
    margin:0px; 
	padding:20px 50px 70px 50px;
}

 /**************************************************box******************************************************/
 
.box{
	height:100%;
	clear:both;
	margin:0 auto;
	overflow:hidden;
	background:url(../images/new/box_bg.gif) repeat-y center top;
	}


.box_main{
   height:100%;
   width:1000px; 
   margin:0 auto;
   }

.box_left{
   height:100%; 
   width: 200px; 
   float: left;
    }
  
.box_right{
   height:100%;
   width: 800px; 
   margin-left: 200px;
   border-left:1px solid #ccc;
   	}
